<?php

namespace App\Http\Controllers\Master;

use App\Http\Controllers\Controller;
use App\Models\Master\MasterDisabilitas;
use Illuminate\Http\Request;

class MasterDisabilitasController extends Controller
{
    public function index()
    {
        $data = MasterDisabilitas::paginate(10);

        return view('pages.masters.disabilitas.index', compact('data'));
    }
}
